@charset "utf-8";
.boder_table {
border: 1px solid #9DABCE;
border-width: 0px 1px 1px 1px;	
}
.header{
font-family:Arial, Helvetica, sans-serif;
font-size: 10px;
color: #444;

text-align: center;
background:url(images/cells.png);
}
.normal_date{
font-family:Arial, Helvetica, sans-serif;
font-size: 10px;
color: #444;

text-align: center;
text-decoration:none;
background:url(images/cells.png);
}
.normal_date a{
font-family:Arial, Helvetica, sans-serif;
font-size: 10px;
color: #444;

text-align: center;
text-decoration:none;
}
.normal_date:hover{
background-position: 0px -81px;
color: #222;
text-decoration:none;
}
.no_date{
background:url(images/calpad.jpg);
}
.today {
font-family:Arial, Helvetica, sans-serif;
font-size: 10px;
text-align: center;

color: white;
background:url(images/cells.png);
background-position: 81px 0px;
}
.today a{
font-family:Arial, Helvetica, sans-serif;
font-size: 10px;
text-align: center;

color: white;
text-decoration:none;
}
.today:hover{
	background-position: 81px -81px;
}
.event_date{
font-family:Arial, Helvetica, sans-serif;
font-size: 10px;
text-align: center;

color: white;
background:url(images/cells.png);
background-position: 162px 0px;
}
.event_date a{
font-family:Arial, Helvetica, sans-serif;
font-size: 10px;
text-align: center;

color: white;
text-decoration:none;
}
.event_date:hover{
background-position: 162px -81px;
}
